Computer Security
[EN] securityvulns.ru no-pyccku


Multiple Symantec Veritas NetBackup security vulnerabilities
Published:14.12.2006
Source:
SecurityVulns ID:6929
Type:remote
Threat Level:
7/10
Description:CONNECT_OPTIONS and oversized requests to bpcd.exe buffer overflows.
Affected:SYMANTEC : Veritas NetBackup 5.1
 SYMANTEC : Veritas NetBackup 5.0
 SYMANTEC : Veritas NetBackup 6.0
Original documentdocumentZDI, ZDI-06-049: Symantec Veritas NetBackup Long Request Buffer Overflow Vulnerability (14.12.2006)
 documentZDI, ZDI-06-050: Symantec Veritas NetBackup CONNECT_OPTIONS Buffer Overflow Vulnerability (14.12.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod